{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "#C#",
        "#F#"
    ],
    "key": {
        "#": {
            "item": "minecraft:gravel"
        },
        "C": {
            "item": "minecraft:coarse_dirt"
        },
        "F": {
            "item": "minecraft:flint_and_steel"
        }
    },
    "result": {
        "1": 22222,
        "item": "minecraft:sand",
        "": 0,
        "count": 1
    }
}